## rust-ecb 0.1.1

=== debian/changelog ===
rust-ecb (0.1.1-1) unstable; urgency=medium

  * Package ecb 0.1.1 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 23 Jul 2023 20:12:17 +0200
