=== debian/control ===
Source: rust-ecb
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cipher-0.4+block-padding-dev (>= 0.4.3-~~) <!nocheck>,
 librust-cipher-0.4+default-dev (>= 0.4.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ecb]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ecb
X-Cargo-Crate: ecb
Rules-Requires-Root: no

Package: librust-ecb-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cipher-0.4+alloc-dev (>= 0.4.3-~~),
 librust-cipher-0.4+block-padding-dev (>= 0.4.3-~~),
 librust-cipher-0.4+default-dev (>= 0.4.3-~~),
 librust-cipher-0.4+std-dev (>= 0.4.3-~~)
Provides:
 librust-ecb+alloc-dev (= ${binary:Version}),
 librust-ecb+block-padding-dev (= ${binary:Version}),
 librust-ecb+default-dev (= ${binary:Version}),
 librust-ecb+std-dev (= ${binary:Version}),
 librust-ecb-0-dev (= ${binary:Version}),
 librust-ecb-0+alloc-dev (= ${binary:Version}),
 librust-ecb-0+block-padding-dev (= ${binary:Version}),
 librust-ecb-0+default-dev (= ${binary:Version}),
 librust-ecb-0+std-dev (= ${binary:Version}),
 librust-ecb-0.1-dev (= ${binary:Version}),
 librust-ecb-0.1+alloc-dev (= ${binary:Version}),
 librust-ecb-0.1+block-padding-dev (= ${binary:Version}),
 librust-ecb-0.1+default-dev (= ${binary:Version}),
 librust-ecb-0.1+std-dev (= ${binary:Version}),
 librust-ecb-0.1.1-dev (= ${binary:Version}),
 librust-ecb-0.1.1+alloc-dev (= ${binary:Version}),
 librust-ecb-0.1.1+block-padding-dev (= ${binary:Version}),
 librust-ecb-0.1.1+default-dev (= ${binary:Version}),
 librust-ecb-0.1.1+std-dev (= ${binary:Version})
Description: Electronic Codebook (ECB) block cipher mode of operation - Rust source code
 This package contains the source for the Rust ecb crate, packaged by debcargo
 for use with cargo and dh-cargo.
