=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ecb 0.1.1 --all-targets --all-features
Features: test-name=rust-ecb:@
Depends: dh-cargo (>= 18), librust-aes-0.8+default-dev (>= 0.8.1-~~), librust-cipher-0.4+default-dev (>= 0.4.3-~~), librust-cipher-0.4+dev-dev (>= 0.4.3-~~), librust-hex-literal-0.3+default-dev (>= 0.3.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ecb 0.1.1 --all-targets --no-default-features --features alloc
Features: test-name=librust-ecb-dev:alloc
Depends: dh-cargo (>= 18), librust-aes-0.8+default-dev (>= 0.8.1-~~), librust-cipher-0.4+default-dev (>= 0.4.3-~~), librust-cipher-0.4+dev-dev (>= 0.4.3-~~), librust-hex-literal-0.3+default-dev (>= 0.3.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ecb 0.1.1 --all-targets --no-default-features --features block-padding
Features: test-name=librust-ecb-dev:block-padding
Depends: dh-cargo (>= 18), librust-aes-0.8+default-dev (>= 0.8.1-~~), librust-cipher-0.4+default-dev (>= 0.4.3-~~), librust-cipher-0.4+dev-dev (>= 0.4.3-~~), librust-hex-literal-0.3+default-dev (>= 0.3.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ecb 0.1.1 --all-targets
Features: test-name=librust-ecb-dev:default
Depends: dh-cargo (>= 18), librust-aes-0.8+default-dev (>= 0.8.1-~~), librust-cipher-0.4+default-dev (>= 0.4.3-~~), librust-cipher-0.4+dev-dev (>= 0.4.3-~~), librust-hex-literal-0.3+default-dev (>= 0.3.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ecb 0.1.1 --all-targets --no-default-features --features std
Features: test-name=librust-ecb-dev:std
Depends: dh-cargo (>= 18), librust-aes-0.8+default-dev (>= 0.8.1-~~), librust-cipher-0.4+default-dev (>= 0.4.3-~~), librust-cipher-0.4+dev-dev (>= 0.4.3-~~), librust-hex-literal-0.3+default-dev (>= 0.3.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ecb 0.1.1 --all-targets --no-default-features
Features: test-name=librust-ecb-dev:
Depends: dh-cargo (>= 18), librust-aes-0.8+default-dev (>= 0.8.1-~~), librust-cipher-0.4+default-dev (>= 0.4.3-~~), librust-cipher-0.4+dev-dev (>= 0.4.3-~~), librust-hex-literal-0.3+default-dev (>= 0.3.4-~~), @
Restrictions: allow-stderr, skip-not-installable
